<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step-Up Comfort Page</title>
    <!-- bootstrap 5 -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap"
        rel="stylesheet">
    <!-- icons package -->
    <script src="https://kit.fontawesome.com/b1884995af.js" crossorigin="anonymous"></script>
    <!-- CSS -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="company logo"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="index.html">Home</a>
                        <a class="nav-link" href="index.html#about-us">About Us</a>
                        <a class="nav-link" href="product.html">Products</a>
                        <a class="nav-link active-nav" href="#">Contact US</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section class="contact-us">
            <h2>Contact Us</h2>
            <p>
                <strong>Update</strong>: To ensure the health and safety of all of our staff and clients, during this
                time
                visits are to be by appointment only to allow for social distancing and sanitation protocols to be
                followed.
            </p>
            <form id="send-form">
                <input type="text" placeholder="Name*" required>
                <input type="email" placeholder="Email Address*" required>
                <input type="text" placeholder="Subject">
                <textarea placeholder="Message*" required></textarea>
                <button id="submit">Submit</button>
            </form>
        </section>
        <!-- google map -->
        <section id="map">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1141.777688441444!2d-114.06788704392493!3d51.14104462753347!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x537166564aa68795%3A0x60e5a7cbd34ee50f!2sTim%20Hortons!5e0!3m2!1sen!2sca!4v1615150422279!5m2!1sen!2sca"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </section>
        <!-- go to top arrow -->
        <a href="#" class="go-top"><i class="fas fa-arrow-up"></i></a>
    </main>
    <footer>
        <div class="news-letter">
            <p>Subscribe Newsletter</p>
            <form>
                <input type="email">
                <button id="subscribe">Subscribe</button>
            </form>
        </div>
        <div class="footer-content">
            <div class="footer-col">
                <h4>Disclamer</h4>
                <div class="content">
                    <p>No copyright infringement intended, we do not own the images nor we take credit for it, we are
                        not selling the website or making profits from it and it is used only for educational purposes.
                    </p>
                </div>
            </div>
            <div class="footer-col">
                <h4>Address</h4>
                <div class="comp-details">
                    <div class="location">
                        <i class="fas fa-map-marker-alt"></i>
                        <span>Sunridge Location</span> <br />
                        <span>Harvest Hills Location</span>
                    </div>
                    <div class="phone">
                        <i class="fas fa-phone-alt"></i>
                        <span>+1 587-350-8976</span>
                    </div>
                    <div class="email">
                        <i class="fas fa-envelope"></i>
                        <span>stepUpcomfort@gmail.com</span>
                    </div>
                </div>
            </div>
            <div class="footer-col">
                <h4>Quick Links</h4>
                <ul class="footer-links">
                    <li><a href="product.html">Products</a></li>
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#">Terms & Conditions</a></li>
                </ul>
            </div>
            <div class="footer-col">
                <h4>Follow Us</h4>
                <div class="social">
                    <a id="facebook" href="https://www.facebook.com" target="_blank"><i
                            class="fab fa-facebook-square"></i></a>
                    <a id="instagram" href="https://www.instagram.com" target="_blank"><i
                            class="fab fa-instagram-square"></i></i></a>
                    <a id="twitter" href="https://www.twitter.com" target="_blank"><i
                            class="fab fa-twitter-square"></i></a>
                    <a id="linkedin" href="https://www.linkedin.com" target="_blank"><i class="fab fa-linkedin"></i></a>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/app.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>
</body>

</html>